section#herodemoten{
  background: #101336;
padding-top: 92px;
padding-bottom: 80px;
}
.boxonetextherodemoten h2{
  color: #E5DFFF;
font-size: 47px;
font-weight: 800;
line-height: 69px;
margin-bottom: 25px;
}
.decherodemoten{
  margin-bottom: 80px;
}
.decherodemoten h3{
  color: #D0C5FF;
  font-size: 25px;
  font-weight: 400;
}
.boxdecherodemoten {
  background-color: #FFFFFF12;
padding: 54px 30px 30px 30px;
border-radius: 12px;
border: 1px solid #D0C5FF;
margin-top: 50px;
position: relative;
}
.boxdecherodemoten span{
  font-size: 16px;
font-weight: 300;
line-height: 33px;
color: #ffffff;
}
.boxdecherodemoten i{
  background: #684CEB;
padding: 27px 28px 21px 28px;
border-radius: 100px 100px 100px 100px;
color: #fff;
position: absolute;
left: 36px;
top: -41px;
}
.counterboxdemotennn{
  text-align: center;
}
.counterboxdemoten{
  display: inline-flex;
margin-top: 50px;
}
.contentcounterboxdemoten{
  padding-left: 50px;
  padding-right: 50px;
  border-left: 1px solid #FFFFFF52;
}
.contentcounterboxdemoten:last-child{
  border-left: none;
}
.contentcounterboxdemoten span{
  color: #fff;
font-size: 30px;
}
.contentcounterboxdemoten small{
  color: #8F82CA;
font-size: 15px;
font-weight: 400;
display: block;
}
section#textzeroherodemoten{
    background: #101336;
}
.aboutsmalltextdemoten{
  position: relative;
}
.aboutsmalltextdemoten:before{
  content: "";
background: #684CEB;
position: absolute;
bottom: 60px;
top: -18px;
left: 0;
right: 0;
transform: skewY(-3deg);
    height: 145px;
}
.content h3{
  transform: skewY(-3deg);
color: #fff;
width: max-content;
margin-top: 31px;
font-size: 38px;
font-weight: 800;
}
section#servicedemoten{
  padding-top: 142px;
    background: #101336;
    padding-bottom: 100px;
}
.textservicedemoten{
  text-align: center;
}
.textservicedemoten h3{
  font-size: 25px;
font-weight: 600;
color: #684CEB;
}
.textservicedemoten h4{
  color: #FFFFFF;
font-size: 30px;
font-weight: 600;
margin-bottom: 60px;
}
.boxservicedemoten{
  background-color: #FFFFFF1A;
  align-items: center;
  width: 100%;
  border-radius: 15px;
  padding: 3em 3em 3em 3em;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #FFFFFF00;
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0);
  transition: all 0.4s ease;
}
.boxservicedemoten:hover{
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #FFFFFF;
  background-color:#684CEB;
}
.boxservicedemoten i{
  vertical-align: middle;
}
.fonticonboxservicedemoten i{
  display: block;
text-align: center;
color: #fff;
font-size: 49px;
margin-bottom: 15px;
}
.boxservicedemoten span{
  color: #ffffff;
  font-size: 20px;
  text-align: center;
  display: block;
}
.boxservicedemoten small{
  color: #ffffff;
font-size: 16px;
text-align: center;
height: 68px;
overflow: hidden;
display: block;
font-weight: 400;
margin-top: 20px;
line-height: 30px;
}
.boxservicedemoten a{
  color: #FFFFFF;
  margin: 40px 0px 0px 0px;
  font-size:15px;
  display: block;
  text-align: center;
}
section#proudactdemoten{
    background: #101336;
}
.textproudactdemoten{
  text-align: center;
}
.textproudactdemoten h3{
  font-size: 25px;
font-weight: 600;
color: #684CEB;
}
.textproudactdemoten h4{
  color: #FFFFFF;
font-size: 30px;
font-weight: 600;
margin-bottom: 80px;
}
.boxproudactdemoten{
  position: relative;
text-align: center;
background-color: #323339;
border-style: none;
border-radius: 15px;
padding: 15px 15px 15px 15px;
margin: 100px 0px 30px 0px;
transition: all 0.4s ease;
}
.boxproudactdemoten:hover{
  background-color: #684CEB;
}
.boxproudactdemoten:hover .imageboxproudactdemoten{
  background: #ffffff;
}
.imageboxproudactdemoten{
  width: 225px;
height: 235px;
overflow: hidden;
margin: 0 auto;
}
.imageboxproudactdemoten img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.imageboxproudactdemoten{
  background-color: #FFFFFF1A;
margin-top: -132px;
    border-radius: 15px;
    border: 1px solid #f0f0f0;
}
.textproudactdemoten h2{
    font-size: 17px;
    color: #ffffff;
    margin-top: 30px;
margin-bottom: 25px;
}
.textproudactdemoten span{
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  color: #ffffff;
  margin-bottom: 12px;
}
.linkoriboxproudactdemoten:hover .linkoneboxproudactdemoten i{
  opacity: 0;
}
.linkoriboxproudactdemoten:hover .linktwoboxproudactdemoten a{
  opacity: 1;
}
.linkoneboxproudactdemoten i{
  background: #684CEB;
border-radius: 15px;
display: flex;
align-items: center;
justify-content: center;
width: 40px;
height: 40px;
min-width: auto;
margin: 0 auto;
color: #fff;
opacity: 1;
position: absolute;
left: 0;
right: 0;
bottom: -20px;
}
.linkoneboxproudactdemoten {
    margin-top: 26px;
}
.linktwoboxproudactdemoten{
  margin-top: 0px;
}
.linktwoboxproudactdemoten a{
  background: #fff;
border-radius: 15px;
padding: 8px 32px;
color: #684CEB;
font-size: 14px;
opacity: 0;
position: absolute;
left: 0;
right: 0;
width: 54%;
margin: 0 auto;
    bottom: -16px;
}
section#programerfitnessdemoten{
  background: #101336;
}
.textboxprogramerfitnessdemoten h2{
  color: #E5DFFF;
  font-size: 47px;
  font-weight: 800;
  line-height: 69px;
  margin-bottom: 30px;
}
.textboxprogramerfitnessdemoten span{
  display: block;
color: #FFFFFF9E;
font-size: 18px;
line-height: 34px;
margin-bottom: 64px;
}
a.linkprogramerdemoten{
  font-size: 17px;
border-radius: 9px 9px 9px 9px;
background: #684CEB;
color: #ffffff;
padding: 15px 30px;
margin-left: 13%;
}
a.linkprogramercommentuserdemoten{
  background-color: #684CEB00;
  font-size: 17px;
border-radius: 9px 9px 9px 9px;
padding: 15px 30px;
color: #ffffff;
}
a.linkprogramercommentuserdemoten i{
  vertical-align: middle;
  margin-top: 9px;
  display: inline-block;
  margin-right: 20px;
  font-size: 22px;
}
.boximageprogramerfitnessdemoten{
  position: relative;
}
.overlayboximageprogramerfitnessdemotenone{
  background-color: #FFFFFF59;
position: absolute;
top: 20px;
right: 71px;
width: 21%;
border-radius: 15px;
}
.overlayboximageprogramerfitnessdemotenone img{
  width: 90px;
    height: 90px;
    overflow: hidden;
    margin: 0 auto;
    display: table;
    margin-bottom: 21%;
    margin-top: -20%;
}
.overlayboximageprogramerfitnessdemotenone h2{
  color: #FFFFFF;
font-size: 13px;
font-weight: 400;
line-height: 25px;
text-align: center;
}
.imageprogramerfitnessdemoten{
  width: 461px;
  height: 588px;
  overflow: hidden;
      margin: 0 auto;
}
.imageprogramerfitnessdemoten img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.overlayboximageprogramerfitnessdemotentwo{
  background-color: #FFFFFF59;
position: absolute;
bottom: -27px;
left: 145px;
width: 21%;
border-radius: 15px;
}
.overlayboximageprogramerfitnessdemotentwo img{
  width: 90px;
    height: 90px;
    overflow: hidden;
    margin: 0 auto;
    display: table;
    margin-bottom: 21%;
    margin-top: -20%;
}
.overlayboximageprogramerfitnessdemotentwo h2{
  color: #FFFFFF;
font-size: 13px;
font-weight: 400;
line-height: 25px;
text-align: center;
padding: 0 16px;
}
.commentindexdemoten{
  background: #101336;
  padding-top: 80px;
  padding-bottom: 50px;
}
.slider-20rd{
  position: relative;
}
.slider20{
  padding-bottom: 32px;
}
.slider20 .slick-dots{
      bottom: 11px;
}
.boxcommentindexdemoten{
  display: flex;
}
.boximageboxcommentindexdemoten{
  margin: 0 25px 0 0px;
  width: 50%;
    height: 445px;
    overflow: hidden;
}
.boximageboxcommentindexdemoten img{
  border-radius: 15px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.textslideboxcv{
  width: 50%;
    margin: 0 25px 0 25px;
}

.textslideboxcv{
  background-color: #6F4EFD;
border-radius: 28px 28px 28px 28px;
padding: 4rem 4rem 4rem 4rem;
width: 45%;
text-align: center;
}
.titleboxcommentindex{
  display: inline-flex;
  text-align: center;
  margin-bottom: 20px;
}
.titleboxcommentindex i{
  margin-top: 6px;
margin-left: 15px;
color: #ffffff;
font-size: 30px;
}
.titleboxcommentindex h3{
  color: #fff;
  font-size: 35px;
  font-weight: 700;
}
.textslideboxcv span{
  display: block;
  color: #fff;
font-size: 25px;
font-weight: bold;
margin-bottom: 18px;
text-align: right;
}
.textslideboxcv small{
  text-align: right;
color: #fff;
font-size: 18px;
font-weight: 300;
display: block;
line-height: 35px;
}

.slider20 .slick-dots {
	display: flex;
	justify-content: center;
	margin: 0;
	list-style: none;
}
.slider20 .slick-dots li {
  margin: 0 .9px;
bottom: -15px;
margin-left: 6px;
}
.slider20 .slick-dots li button {
  display: block;
width: 11px;
height: 12px;
padding: 0;
background-color: #bfcadc !important;
text-indent: -9999px;
    border-radius: 50%;
}

.slider20 li.slick-active button {
	transition: all ease 0.3s;
	background-color: #6F4EFD !important;
}
section#blogdemoten{
  padding-top: 120px;
  padding-bottom: 100px;
    background: #101336;
}
.textblogdemoten h4{
  color: #FFFFFF;
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 55px;
}
.boxblogdemoten{
  position: relative;
  background-color: #FFFFFF1A;
border-radius: 15px 15px 15px 15px;
border-style: none;
margin: 0px 0px 30px 0px;
transition: all 0.4s ease;
}
.boxblogdemoten:hover{
  background: #6F4EFD;
}
.imageboxblogdemoten{
  width: 100%;
  height: 210px;
  overflow: hidden;
}
.imageboxblogdemoten img{
  width: 100%;
  height: 100%;
  object-fit: cover;
      border-radius: 15px 15px 0px 0px;
}
.textboxblogdemoten{
      padding: 20px;
}
.textboxblogdemoten h3{
  font-size: 21px;
font-weight: 700;
margin: 12px 0 23px 0;
}
.textboxblogdemoten h3 a{
  color: #ffffff;
}
.textboxblogdemoten p{
  font-size: 16px;
font-weight: 400;
color: #ffffff;
margin-top: 15px;
line-height: 33px;
margin-bottom: 35px;
height: 97px;
overflow: hidden;
text-align: justify;
}
.linkboxblogdemoten{
  text-align: center;
  position: relative;
}
.linkboxblogdemoten i{
  position: absolute;
bottom: -15px;
left: 0;
right: 0;
text-align: center;
border-radius: 10px;
background: #684CEB;
color: #ffffff;
width: fit-content;
margin: 0 auto;
padding: 9px 10px 4px 13px;
transition: all 0.4s ease;
}
.boxblogdemoten:hover .linkboxblogdemoten i{
  transform: rotate(90deg);
  background: #fff;
  color: #684CEB;
}
section#phonecontactdemoten{
      background: #101336;
}
.boxsectionphonecontactdemoten{
  background: #FFFFFF1F;
padding: 17px 25px;
}
.boxphonecontact{
      float: right;
      margin-top: 28px;
}
.boxphonecontact span{
  font-size: 22px;
      font-weight: 400;
      color: #E9E9E9;
}
.socialphonecontactdemoten{
  float: left;
margin-top: 11px;
display: flex;
}
.socialphonecontactdemoten h4{
  color: #fff;
  font-size: 18px;
  margin-left: 21px;
  margin-top: 18px;
}
.socialphonecontactdemoten ul{
  padding: 0;
  list-style: none;
}
.socialphonecontactdemoten ul li{
  display: inline-block;
background: #FFFFFF1F;
margin-left: 13px;
border-radius: 12px;
}
.socialphonecontactdemoten ul li a{
  padding: 10px 18px 3px 20px;
      display: inline-block;
      border-radius: 12px;
}
.socialphonecontactdemoten ul li a i{
  color: #fff;
font-size: 26px;
}
